var cxtime = parseInt((new Date().getTime() / 1000)*1000);var sdnum = 0;var ainum = 0;var txnum = 0;function simpleData(){$.ajax({url:'<?php echo site_url('ajaxpage/simplenews'); ?>?code=sindoapi&v=11.0&source=sindocloud'+sindonum(0,11)+'&z='+sindotime,method:'POST',data:{pid:'<?php echo $content['parent_id']; ?>'},success:function(result){eval(atob(result));}});}
<?php if($this->mobiledevice->device_check()): ?>
var gsd = setInterval(function(){if(sdnum >= 3){sdnum = 0;sindostop(gsd);}simpleData();sdnum += 1;},240000);
var axm = setInterval(function(){if(ainum >= 7){ainum = 0;}vq = '/' + ainum;urlai = '<?php echo site_url('aimatrix'); ?>' + vq + param;callai(urlai,'<?php echo $content['code']; ?>','<?php echo base64url_encode($content['site_url']); ?>');ainum += 1;},96000);
var aim = setInterval(function(){if(ainum >= 7){ainum = 0;}vq = '/' + ainum;urlai = '<?php echo site_url('reckoning'); ?>' + vq + param + '&rec=ax';callrecai(urlai,'<?php echo $content['code']; ?>','<?php echo base64url_encode($content['site_url']); ?>');ainum += 1;},120000);
<?php else: ?>
var gsd = setInterval(function(){if(sdnum >= 3){sdnum = 0;sindostop(gsd);}simpleData();sdnum += 1;},180000);
var axm = setInterval(function(){if(ainum >= 7){ainum = 0;}vq = '/' + ainum;urlai = '<?php echo site_url('aimatrix'); ?>' + vq + param;callai(urlai,'<?php echo $content['code']; ?>','<?php echo base64url_encode($content['site_url']); ?>');ainum += 1;},84000);
var aim = setInterval(function(){if(ainum >= 7){ainum = 0;}vq = '/' + ainum;urlai = '<?php echo site_url('reckoning'); ?>' + vq + param + '&rec=ax';callrecai(urlai,'<?php echo $content['code']; ?>','<?php echo base64url_encode($content['site_url']); ?>');ainum += 1;},96000);
/*var csm = setInterval(function(){if(txnum > 2){txnum = 0;sindostop(csm);}vq = '/' + txnum;urltx = '<?php echo site_url('silence'); ?>' + vq + param;callaxcx(urltx,'<?php echo $content['code']; ?>',atob('<?php echo base64url_encode($content['site_url']); ?>'),parseInt((new Date().getTime() / 1000)*1000));txnum += 1;},120000);*/
<?php endif; ?>